#!/bin/sh
sed -i \
         -e 's/#e8e8e7/rgb(0%,0%,0%)/g' \
         -e 's/#2e3436/rgb(100%,100%,100%)/g' \
    -e 's/#e8e8e7/rgb(50%,0%,0%)/g' \
     -e 's/#4a90d9/rgb(0%,50%,0%)/g' \
     -e 's/#ffffff/rgb(50%,0%,50%)/g' \
     -e 's/#000000/rgb(0%,0%,50%)/g' \
	"$@"
